/* 
  Others.strings
  QuickPlan

  Created by MBL on 2021/9/22.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"service.not.configured" = "ist nicht für macOS konfiguriert" ;

"service.not.configured.msg" = "Es ist ganz einfach, Ihr Internetkonto in den Systemeinstellungen einzurichten" ;

"service.not.configured.how" = "Wie konfiguriere ich?" ;

"your.trial.expired" = "Ihre Probezeit ist vorbei" ;
